{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-keymgmt",
    "version": "v0.19.0+ent",
    "type": "secret",
    "platform": "netbsd",
    "arch": "arm",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpvPa2CRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAArjg//XrKZDg7sNMcvA5bY/WpluL284W1npEuRZwzyT4eumF4PayxvfMmUJMDK\n9Q+4FI8Xm0MgGhj/enPnwBdLoKLEYSbMsG96CJkUJTiuowSLA6GSjJE/kDD9j5Sr\npmJ2zh6oms6Is5vFA0+iIWBmCzcxzMVrjcJHFEe3Y53gc96BYz2lJ35Nqjy48wCc\ntabh6xpUwjYT7aUefHxsaW3Wia7Fz1EjjSzzfaiO/oCg14nnLWgoFId+vtxW5VMN\nyPnTmS80deBEw9usl1MQtRmSBC857pBxCCgq7xLEwCAVbNyKAd5pEnKp9SZmAM0D\nJYHKrV4nxoP4y2LY+cXr3P+22xGYDsQ8wOWSoGezPI7+CCW2T8xeIoMbMKThpzGG\nMQB0h3s3pBYsbh3QYRgSB658AKgXGh8fHIEEVn0ErIu4PCiq/dTvALdTV/xw7Cxz\n12Z7HprTVFw2LRv4FHNIy4QtcyujDxvOehM5epKadfS39m+ZVg7gUCwKW1kG3xza\nd4u26ViPgke/QTV5loKX+Smg3dnJl3O19SGZA3CEVOfIbTTWdwDUU1aqR1oFGPp3\n4wByJBSrav/j9BKnZkgBlRtoduaNt2IVkERU3w15TXfTENV+LUSa8zMOi9HXozBw\n6krX+Az3q7HmGzFZr2URc6dR5pkOY9GZT5Np/Q4PZqFv7YxURrQ=\n=LXR4\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
